Subject: [Spridgets] Thanks again

From: Mark J Bradakis <[email-masked]>
Date: Thu, 28 Mar 2013 13:30:03 -0600

Over the course of the afternoon I hope to get caught up sending quick
thank you notes to all those who donated recently.  The Weber 42 is in town,
I need to go sign for it at the post office.

But thanks to all those who helped out, you are certainly off the hook for
the spring fund drive coming up.  If you want to avoid the rush before the
official fund drive, http://www.team.net/donate.html is open 24/7 :-)

Thanks again to those who help make Team.Net such a nice, unique little
slice of the internet.

mjb.
------------------------

[email-masked]

Archive: http://www.team.net/archive